#featurelist{font-size:12px;}
#featurelist h2{font-size:12px;}
#featurelist .item{margin:8px 0;}
#featurelist .itemtext{line-height:1.5em;}

#imageList{padding-top:20px}
#imageList .galPic{clear:both;}
#imageList .imgWrapper{float:left;padding:8px 14px 8px 0;}
#imageList .textWrapper{float:left;width:70%;}
#imageList .bigshot{width:761px;text-align:center} /* width */
#imageList .floatLeft{float:left;padding:4px 14px 8px 0;}

.quotation{padding:10px 0}
.quotation .quote{clear:both;}
.quotation img.rightTop{float:right; clear:both; margin:4px 0 4px 8px;}

/* For use on /products */
.productsWrap{
	float: left;
	display: inline;
	clear: left;
	margin: 0;
	padding: 0px 20px;
}

.productsWrap h2{
	float: left;
	display: inline;
	clear: left;
	color: #82a91c;
	font-size: 14px;
	margin: 25px 0 15px 0;
	width: 748px;
}

.productsBox, .wideProductsBox{
	float: left;
	display: inline;
	width: 171px;
	border: 2px solid #dbdbdb;
	background-color: #f7f7f7;
	padding: 16px 0 10px 0;
	margin: 0 12px 0 0;
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
}

.wideProductsBox{
	width: 329px;
	padding: 0 13px 17px 16px;
	position: relative;
	margin: 0 12px 12px 0;
	min-height:160px;
}


.productLink{
	display: block;
	height: 24px;
	background: url(//s1.pir.fm/pf/v2/product-titles.png) 0 0 no-repeat;
	font-size: 0;
	text-indent: -99999em;
	color: #f7f7f7;
}


.ccleanerProductLink{
	width: 96px;
	background-position: -21px -71px;
}

.ccleanerProductLink a{
	width: 96px;
	height: 24px;
	display: block;
}

.productsBox a{
	text-align:center;	
}

.productsBox a.productIcon{
	display: block;
	width: 48px;
	height: 48px;
	margin: 0 auto;
	padding: 0 0 12px 0;
}

.wideProductsBox a.productIcon{
	display: block;
	float: left;
	width: 48px;
	height: 48px;
	margin: 14px 0 0 0;
}

.productsBox a.ccleanerIcon, .wideProductsBox a.ccleanerIcon{
	background: url(//s1.pir.fm/pf/icon/cc_48.png) 0 0 no-repeat;
}

.productsBox a.defragglerIcon{
	background: url(//s1.pir.fm/pf/icon/df_48.png) 0 0 no-repeat;
}

.productsBox a.recuvaIcon{
	background: url(//s1.pir.fm/pf/icon/rc_48.png) 0 0 no-repeat;
}

.productsBox a.speccyIcon{
	background: url(//s1.pir.fm/pf/icon/sp_48.png) 0 0 no-repeat;
}
.productsBox a.agomoIcon{
	background: url(//s1.pir.fm/pf/icon/ag_48.png) 0 0 no-repeat;
}



.wideProductsBox a.ccleanerNetworkIcon{
	background: url(//s1.pir.fm/pf/icon/ccn_48.png) 0 0 no-repeat;
}

.wideProductsBox a.ccleanerNetworkProIcon{
	background: url(//s1.pir.fm/pf/icon/ccnp_48.png) 0 0 no-repeat;
}




.defragglerProductLink{
	width:108px;
	background-position: -202px -71px;  
}

.defragglerProductLink a{
	width:108px;
	height: 24px;
	display: block;
}

.recuvaProductLink{
	width:75px;
	background-position: -407px -71px;  
}

.recuvaProductLink a{
	width:75px;
	height: 24px;
	display: block;
}

.speccyProductLink {
	width:70px;
	background-position: -597px -71px;  
}

.speccyProductLink a{
	width:70px;
	height: 24px;
	display: block;
}
.agomoProductLink {
	background-position: -267px -186px;
}
.agomoProductLink a{
	width:70px;
	height: 24px;
	display: block;
}


.wideProductLink{
	display: block;
	float: left;
	display: inline;
	width: 279px;
	height: 78px;
	background: url(//s1.pir.fm/pf/v2/product-titles.png) 0 0 no-repeat;
	font-size: 0;
	text-indent: -99999em;
	color: #f7f7f7;
}


.wideProductLink a{
	width: 279px;
	height: 78px;
	display: block;  
}


.ccleanerBusinessProductLink{
	background-position: -46px -287px;  
}

.ccleanerTechnicianProductLink{
	background-position: -420px -287px;  
}


.ccleanerNetworkProductLink{
	background-position: -46px -456px;  
}

.ccleanerProfessionalProductLink{
	background-position: -420px -456px;  
}

.productsBox h3, .wideProductBox h3{
	display: block;
	height: 24px;
	margin: 0 auto;
}



.wideProductBox h3{
	height: 78px;
}


.productsBox h4, .wideProductsBox h4{
	font-size: 12px;
	color: #777;
	text-align: center;
	padding: 0 10px 10px 10px;
	font-weight: normal;
	font-style: italic;
}

.wideProductsBox h4{
	position: absolute;
	top: 45px;
	left: 60px;
	padding: 0 0 10px 10px;
}

.productsBox p{
	font-size: 12px;
	color: #444;
	float: center;
	padding: 0 8px 11px 8px;
	text-align: center;
	line-height: 160%;
}

.wideProductsBox p{
	font-size: 12px;
	color: #444;
	line-height: 160%;
}

.smallButtonDownload{
	display: block;
	width: 109px;
	height: 29px;
	font-size: 0;
	text-indent: -999999em;
	color: #82AA27;
	background: url(//s1.pir.fm/pf/v2/small-buttons.png) 0 0 no-repeat;
	outline: none;
	float: left;
}


.smallButtonDownload:hover{
	background-position: 0 -29px;
} 


.productsBox .smallButtonDownload{
	border-left: 31px solid #f7f7f7;
	border-bottom: 20px solid #f7f7f7;
}



.smallButtonMoreInfo{
	display: block;
	width: 109px;
	height: 29px;
	font-size: 0;
	text-indent: -999999em;
	color: #82AA27;
	background: url(//s1.pir.fm/pf/v2/small-buttons.png) 0 -124px no-repeat;
	outline: none;
	float: left;
}


.smallButtonMoreInfo:hover{
	background-position: 0 -153px;
} 



.smallButtonDownloadTrial{
	display: block;
	width: 141px;
	height: 29px;
	font-size: 0;
	text-indent: -999999em;
	color: #82AA27;
	background: url(//s1.pir.fm/pf/v2/small-buttons.png) 0 -224px no-repeat;
	outline: none;
	float: left;
}

.smallButtonDownloadTrial:hover{
	background-position: 0 -253px;
} 

.wideProductsBox .smallButtonMoreInfo, .wideProductsBox .smallButtonDownloadTrial{
	float: right;
	border-top: 13px solid #f7f7f7;
	border-left: 8px solid #f7f7f7;
}

.compatibility{
	float: left;
	display: inline;
	width: 704px;
	border: 1px solid #e1e1e1;
	background-color: #f3f3f3;
	padding: 14px 15px 13px 14px;
	margin: 8px 0 0 0;
}

.compatibility p{
	color: #666;
	line-height: 170% !important;
	font-style: italic;
	font-size: 12px;
	padding: 0 0 0 25px !important;
	background: url(//s1.pir.fm/pf/mini_computer.png) 0 3px no-repeat;
}

.compatibility p strong{
	color: #333;
	font-style: bold;
}







/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
